@charset "utf-8";
/* CSS Document */

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.section:first-of-type {
	margin: 15px 0 0 0;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.nav--mega,
.nav--mega a,
.nav--mega ul,
.nav--mega li,
.nav--mega div,
.nav--mega form,
.nav--mega input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.nav--mega a { 
	text-decoration: none;
}
.nav--mega li { 
	list-style: none;
}
.nav--mega {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
	float: right;
}

.nav--mega > li {
	display: block;
	float: left;
}
.nav--mega > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 34px;
	padding: 0 21px;
	line-height: 37px;

	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	text-shadow: 0 0 1px rgba(0,0,0,.35);

	background: rgb(0,155,202);
	
		
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 77%, rgba(0,0,0,0.05) 93%, rgba(0,0,0,0.18) 99%, rgba(0,0,0,0.18) 100%), -moz-linear-gradient(top, rgba(0,155,202,1) 0%, rgba(0,178,180,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(77%,rgba(0,0,0,0)), color-stop(86%,rgba(0,0,0,0.05)), color-stop(99%,rgba(0,0,0,0.18)), color-stop(100%,rgba(0,0,0,0.18))), -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,155,202,1)), color-stop(100%,rgba(0,178,180,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), -webkit-linear-gradient(top, rgba(0,155,202,1) 0%,rgba(0,178,180,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), -o-linear-gradient(top, rgba(0,155,202,1) 0%,rgba(0,178,180,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), -ms-linear-gradient(top, rgba(0,155,202,1) 0%,rgba(0,178,180,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), linear-gradient(to bottom, rgba(0,155,202,1) 0%,rgba(0,178,180,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */ 
	
	border-left: 1px solid #4b4441;
	border-right: 1px solid #312a27;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
.nav--mega > li:focus > a, .nav--mega > li:hover > a {
	background: #ffffff;
	
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 77%, rgba(0,0,0,0.05) 93%, rgba(0,0,0,0.18) 99%, rgba(0,0,0,0.18) 100%), #ffffff; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(77%,rgba(0,0,0,0)), color-stop(86%,rgba(0,0,0,0.05)), color-stop(99%,rgba(0,0,0,0.18)), color-stop(100%,rgba(0,0,0,0.18))), #ffffff; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), #ffffff; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), #ffffff; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), #ffffff; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 77%,rgba(0,0,0,0.05) 93%,rgba(0,0,0,0.18) 99%,rgba(0,0,0,0.18) 100%), #ffffff; /* W3C */
	
	color: #000;
}

.nav--mega h2 {
	text-transform: uppercase;
	font-size: 16px;
}
.nav--mega > li:first-child > a {
	border-radius: 3px 0 0 0;
	border-left: none;
}
.nav--mega > li:last-child > a {
	border-radius: 0 3px 0 0;
	border-right: none;
}
.nav--mega > li > div {
	position: absolute;
	display: block;
	border-top: 2px solid #ff8228;
	width: 33%;

	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	background: #ffffff;
	border-radius: 0 0 3px 3px;

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	
	-webkit-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.34);
	box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.34);
}
.nav--mega > li.nav__tiled > div {
	
	width: 100%;
	/* top: 50px; */
	left: 0;
	padding-bottom: 10px;
}
.nav--mega > li:focus > div, .nav--mega > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

.nav--mega .nav__group {
	width: 100%;
	clear: both;
	padding: 0px;
	margin: 0px;
	
	content:"";
	display:table;
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.nav--mega .nav__group h3 {
	margin: 10px 0 5px 0;
	line-height: 18px;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #ff8228;
	text-transform: uppercase;
}
.nav--mega .nav__group li a {
	line-height: 21.034px;
	height: 100%;

	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
}
.nav--mega .nav__group li a:focus, .nav--mega .nav__group li a:hover {
	color: #4e4e4e;
}
li.nav__tiled .nav__group li {
	width: 23%;
	float:left;
	margin: 0.5% 0 0.5% 1.6%;
	
	background: #D6D6D6;
	
	padding: 2px;
	border-radius: 5px;
}
li.nav__tiled .nav__group li:focus, li.nav__tiled .nav__group li:hover {
	background: #3fb2ba;
}
li.nav__tiled .nav__group li:nth-child(4n+1) {
	margin-left: 0;
}
li.nav__tiled .nav__group li div {
	background: #fff;
	height: 50px;
	margin: 0 auto;
	
	display: block;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
}
.nav__group p {
	padding: 5px;
}
.nav__tiled p {
	padding: 5px;
	margin: 0;
}
.nav__tiled img {
	float: right;
	margin: 2px 7px 0 2px;
	width: 45px;
	height: auto;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34);
}

.nav--mega ul {
	margin-left: 5px;
}

/* hover make larger */
li.nav__tiled .nav__group li, li.nav__tiled .nav__group li img {
	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
} 
li.nav__tiled .nav__group li {
	height: 52px;
	position: relative;
	z-index: 510;
}
.nav__group img:focus + p, .nav__group img:hover + p {
	display: none;
}
li.nav__tiled .nav__group li:focus, li.nav__tiled .nav__group li:hover {
	position: relative;
	z-index: 525;
}
.nav__tiled img {
	/*position: absolute;
	right: 0;
	top: 0; */
	width: 45px;
	height: 45px;
}
li.nav__tiled .nav__group li img:focus, li.nav__tiled .nav__group li img:hover {
	/* width: 90px;
	height: 90px; */
	width: 140px;
	height: auto;
	margin-top: -45px;
	margin-left: -45px;
	
	border: 1px solid #dddddd;
	padding: 5px;
	background: #f0f0f0;
}

/* nested tiled menu */
.nav__tiled li.nav__tiled > a + div {
	position: absolute;
	display: block;
	/* border: 1px solid #d65e08;
	background: #fd9143; */
	border-top: 2px solid #ff8228;
	padding-bottom: 10px;
	padding-top: 4px;


	opacity: 0;
	visibility: hidden;
	overflow: hidden;

	
	border-radius: 0 0 3px 3px;

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	
	height: auto;
	margin-top: 8px;
	width: 730px;
	width: 429.34%;
	
	left: -10px;
	
	-webkit-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.34);
	box-shadow: 3px 3px 7px 0px rgba(0,0,0,0.34);
}

.nav__tiled li.nav__tiled:nth-child(2) > a + div {
	left: -255px;
}
.nav__tiled li.nav__tiled:nth-child(3) > a + div {
	left: -500px;
}

.nav__tiled li.nav__tiled:focus > div, .nav__tiled li.nav__tiled:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}
.nav__tiled li.nav__tiled a div > img:focus, .nav__tiled li.nav__tiled a div > img:hover {
	margin-top: -90px;
}
.nav__tiled li.nav__tiled li {
	margin-left: 1.5%;
	/* -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.34); */
	background: #D1D1D1;
}
.nav__tiled li.nav__tiled li:focus, .nav__tiled li.nav__tiled li:hover {
	background: #00b2b4;
}
.nav__tiled li.nav__tiled li:nth-child(4n+1) {
	margin-left: 4px;
}
li.nav__tiled .nav__no-tiles li {
	background: none;
	float: none;
	margin: 0;
	padding: 0;
	height: auto;
	width: auto;
}
li.nav__tiled .nav__no-tiles li:focus, li.nav__tiled .nav__no-tiles li:hover {
	background: none;
}


